player_blinkenlight_cmd_color Struct Reference

Command: color (PLAYER_BLINKENLIGHT_CMD_COLOR) This `blinkenlight` command sets the color of the light. More...

`#include <player_interfaces.h>`

## Public Attributes

uint16_t | id
| identify the light we are addressing
player_color_t | color
| the color of the light

## Detailed Description

Command: color (PLAYER_BLINKENLIGHT_CMD_COLOR) This `blinkenlight` command sets the color of the light.

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45